## libjs-graphael 0.5%2Bdfsg

=== debian/changelog ===
libjs-graphael (0.5+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:21:12 +0100

libjs-graphael (0.5+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #807923)

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Dec 2015 19:20:40 +0530
