## libjs-graphael 0.5+dfsg

=== debian/changelog ===
libjs-graphael (0.5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Maintain in Javascript with consensus of maintainer
  * d/watch: version=5
  * d/copyright: Add Files-Excluded
  * d/control: Point Vcs fields to Salsa
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Update lintian override info format in d/source/lintian-overrides
  * Trim trailing whitespace.
  * debputy lint --auto-fix (routine-update)
  * d/rules: Cleanup from non-relevant comments
  * Remove now unneeded lintian-override

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jan 2026 17:23:22 +0100
