=== debian/control ===
Source: libjs-graphael
Section: web
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.3
Homepage: http://g.raphaeljs.com/
Vcs-Browser: https://salsa.debian.org/js-team/libjs-graphael
Vcs-Git: https://salsa.debian.org/js-team/libjs-graphael.git

Package: libjs-graphael
Section: javascript
Architecture: all
Depends: libjs-raphael, ${shlibs:Depends}, ${misc:Depends}
Description: charts for raphael
 gRaphaël’s goal is to help you create stunning charts on your website. It is
 based on Raphaël graphics library.
 .
 gRaphaël currently supports Firefox 3.0+, Safari 3.0+, Opera 9.5+ and
 Internet Explorer 6.0+.
