=== debian/watch ===
Version: 5

Template: Github
Owner: DmitryBaranovskiy
Project: g.raphael
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/
Dversion-Mangle: auto
